Bug 1620134 - [OSP12 backport] New Package: ansible-role-redhat-subscription - Ansible role to configure RHSM for TripleO
Summary: [OSP12 backport] New Package: ansible-role-redhat-subscription - Ansible role...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-redhat-subscription
Version: 12.0 (Pike)
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 12.0 (Pike)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1524733 1526506
Blocks: RDO-QUEENS 1570207 1582321 1620143
TreeView+ depends on / blocked
 
Reported: 2018-08-22 14:10 UTC by Emilien Macchi
Modified: 2019-02-17 03:18 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1526506
: 1620143 (view as bug list)
Environment:
Last Closed: 2018-12-13 17:54:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-08-22 14:10:55 UTC

Comment 2 Alex Schultz 2018-12-13 17:54:24 UTC
This is available in 13 and with 12 being soon to EOL, let's just close this out.


Note You need to log in before you can comment on or make changes to this bug.